@charset "UTF-8";

@import url(/css/media-min.css);
@import url(/kontext/css/content-min.css);
@import url(/kontext/css/listing-min.css);
@import url(/kontext/css/paging.css);

@import url(//cdn.warenform.de/fonts/fontawesome/stylesheets/font-awesome.min.css);
@import url(//cdn.warenform.de/fonts/pt-sans/latin/css/stylesheet.css);

/* Roboto Slab font licence: http://cdn.warenform.de/fonts/roboto-slab/licence/ */
/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//cdn.warenform.de/fonts/roboto-slab/latin/roboto-slab-v6-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/*
Farben:

rot #df0303
schwarz #030202

*/

body,
body.cke_editable {
	color: #3f3f3f;
	font-family: "PT Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
body#PUB{
	background: #eee;
	/* background: url(../images/entwurf.png) center top no-repeat #eee; */
	overflow-x: hidden;
}

/* Schriftgroesse u. Grundformate */
.Wrapper,
.Main,
body.cke_editable {
	font-size: 15px;
}
body.cke_editable a,
a {
	color: #df0303;
	outline: none;
	text-decoration: none;
}
a:focus,
a:hover,
a:active {
	text-decoration: underline;
}
strong, b,
.cke_editable strong, .cke_editable b {
	font-weight: bold;
}
em,
i,
.cke_editable em,
.cke_editable i {
	font-style: italic;
}
strong i,
b i,
i strong,
i b,
strong em,
b em,
em strong,
em b,
.cke_editable strong i,
.cke_editable b i,
.cke_editable i strong,
.cke_editable i b,
.cke_editable strong em,
.cke_editable b em,
.cke_editable em strong,
.cke_editable em b {
	font-style: italic;
	font-weight: bold;
}

/* Suche neu */
#PUB .Navi-Extra li.Search2 p.Input {
	display: table-cell;
}
#PUB .Navi-Extra li.Search2 label {
	display: block;
	left: -10000px;
	position: absolute;
	top: -10000px;
}
#PUB .Navi-Extra li.Search2 input {
	border: 0;
}
#PUB .Navi-Extra li.Search2 p.Input input {
	color: #df0303;
	margin-right: 10px;
	padding: 5px 10px;
	width: 130px;
}
#PUB .Navi-Extra li.Search2 p.Submit {
	background: #fff;
	margin-left: 150px;
	margin-top: -29px;
	position: absolute;
}
#PUB .Navi-Extra li.Search2 p.Submit input {
	background: url(../images/search-icon.png) 0 5px no-repeat;
	color: #004a4e;
	cursor: pointer;
	padding: 5px 10px 4px 10px;
	text-indent: -10000px;
}


/* Artikel */
.Article,
div.Listing,
.Tagcloud,
.Send {
	background: #fff;
	padding: 10px;
}

/* Brotkrumen */
.Main .Breadcrumbs {
	background: #fff;
	padding: 10px;
	padding-bottom: 0;
}
.Main .Breadcrumbs h6 {
	left: -10000px;
	position: absolute;
	top: -10000px;
}
.Main .Breadcrumbs ul,
.Main .Breadcrumbs li {
	display: inline;
}
.Main .Breadcrumbs li:after {
	content: ' / ';
}
.Main .Breadcrumbs li:last-child:after {
	content: '';
}
.Main .Breadcrumbs span {
	display: block;
	left: -10000px;
	position: absolute;
	top: -10000px;
}

/* Main */
.Main h1 {
	font-family: "Roboto Slab", "Helvetica Neue", Arial;
	font-size: 36px;
	font-weight: 700;
}
.Main table td,
.Main table th {
	padding: 5px;
	vertical-align: top;
}
.Main h2 {
	color: #666;
	font-size: 24px;
	margin-top: 10px;
}
.Main .Content {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin-top: 20px;
}
.Main .Content p,
.Main .Content li,
.cke_editable p,
.cke_editable li {
	line-height: 150%;
}
.Main h1,
.Main h2,
.Main .Content h3,
.Main .Content h4,
.cke_editable h3,
.cke_editable h4 {
	line-height: 140%;
	font-weight: 700;
}
.Main .Content p,
.cke_editable p {
	margin-bottom: 20px;
}
.Main .Content h3,
.cke_editable h3 {
	clear: both;
	font-size: 18px;
	margin: 20px 0 0 0;
}
.Main .Content h4,
.cke_editable h4 {
	font-size: 14px;
	margin: 20px 0 0 0;
}
.Topic-48 .Main .Content h4 {
	font-weight: normal;
	text-decoration: underline;
}
.Main .Content a,
.cke_editable a {
	text-decoration: underline;
}

.MediaBox {
	clear: both;
	margin: 0 auto 10px auto;
	padding-top: 5px;
	width: 100%;
}
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
display: inline !important;
margin: 0 !important;
}
.MediaBox ul li {
margin: 0 10px 0 0 !important;
}
.MediaBox ul li.License:before {
content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
margin: 0 !important;
}
.MediaBox .mediaParent {
	background-color: #fff;
	display: block;
	position: relative;
	width: auto;
	z-index: 0;
	line-height: 0;
	padding-bottom: 4px;
}
.MediaBox a {
	display: block;
}
.MediaBox a:hover, .MediaBox a:active, .MediaBox a:focus {
	background: none;
}
.MediaBox.Left, .MediaBox.Right {
	clear: none;
	max-width: 50%;
	width: 300px;
}
.MediaBox.Left img, .MediaBox.Right img {
	max-width: 100%;
}

.MediaBox.Left {
	float: left;
	margin: 0 10px 10px 0;
}
.MediaBox.Right {
	float: right;
	margin: 0 0 10px 10px;
}
.MediaBox .Title, .MediaBox .Copyright {
	color: #666666;
	display: inline-block;
	font-size: 0.8em;
	font-style: italic;
	line-height: 120%;
	padding: 5px 0;
}
.MediaBox .Copyright {
	color: #999;
}
.MediaBox .Copyright:before {
	content: '(';
}
.MediaBox .Copyright:after {
	content: ')';
}
.MediaBox.Video {
	height: 100%;
	width: 100%;
}
.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.MediaBox.europarl.europarl .embedHelper, .MediaBox.vimeo.europarl .embedHelper, .MediaBox.youtube.europarl .embedHelper {
	padding-bottom: 63%;
}
.MediaBox img {
	height: auto;
	width: 100%;
}

.Main .Content #Gallery {
	margin-bottom: 50px;
}


/* Seite versenden / FAQ-Tool */
.Main .Send h1 q {
	color: #df0303;
}
.Main form {
	margin-top: 40px;
}
.Main fieldset {
	background: #fff;
	border: 0;
	clear: both;
	padding: 0;
	margin: 0 0 20px 0;
}
.Main fieldset legend {
	background: #eee;
	color: #100e10;
	font-size: 18px;
	line-height: 150%;
	padding: 5px 10px;
}
.Main fieldset legend + p {
	clear: right;
}
.Main fieldset p.Input {
	margin-bottom: 20px;
	padding: 0 20px;
}
.Main fieldset p.Textarea {
	margin-bottom: 20px;
	padding: 0 20px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB legend {
	margin-left: -30px;
}
.Main fieldset.AGB p.Input {
	margin: 10px 0;
	padding: 0;
}
.Main .Terms p {
	padding: 0 30px;
}
.Main .Terms p.Checkbox {
	margin-top: 20px;
}
.Main .Input.Text input,
.Main .Input.Email input,
.Main textarea {
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	box-shadow: 0 1px 5px #ccc;
    -moz-box-shadow: 0 1px 5px #ccc;
    -webkit-box-shadow: 0 1px 5px #ccc;
	display: block;
	height: 30px;
	padding: 2px;
	text-indent: 10px;
	width: 100%;
}
.Main .Input.Text input:focus,
.Main .Input.Text input:hover,
.Main .Input.Text input:active,
.Main .Input.Email input:focus,
.Main .Input.Email input:hover,
.Main .Input.Email input:active,
.Main textarea:focus,
.Main textarea:hover,
.Main textarea:active {
	border-color: #6f7c86;
	box-shadow: 0 0 1px #6f7c86;
    -moz-box-shadow: 0 0 1px #6f7c86;
    -webkit-box-shadow: 0 0 1px #6f7c86;
}
.Main textarea {
	height: 150px;
}
.Main .Connected fieldset.Radio label {
	padding-left: 5px;
}
.Main .F_title input {
	font-size: 18px;
	padding: 2px 0;
}
.Main .Question .Connected .F_questionerEmail input,
.Main .Question .Connected .F_questionerTown input,
.Main .Sendarticle .Connected .F_sn input,
.Main .Sendarticle .Connected .F_rn input,
.Main .Sendarticle .Connected .F_se input,
.Main .Sendarticle .Connected .F_re input {
	display: block;
	width: 230px;
}
.Main .Sendarticle .Connected .Name,
.Main .Sendarticle .Connected .Email,
.Main .Question .Connected .F_questionerEmail,
.Main .Question .Connected .F_questionerTown {
	display: table-cell;
	padding-bottom: 20px;
	width: 100px;
}

.Main p.F_disclaimer input,
.Main p.F_agreement input {
	display: block;
	float: left;
}
.Main p.F_disclaimer label,
.Main p.F_agreement label {
	display: block;
	margin-left: 20px;
}
.Main .Input.Submit {
	display: block;
	text-align: right;
}
.Main .Input.Submit input {
	padding: 5px 20px;
}

/* Listing */
.Main div.Listing h3 a,
.Main div.Listing h1 a {
	color: #3f3f3f;
	font-family: "Roboto Slab", "Helvetica Neue", Arial;
	font-weight: 700;
}
.Main div.Listing h3 a {
	/* text-transform: uppercase; */
}
.Main div.Listing li {
	border-top: 1px solid #eee;
	margin: 20px -20px;
	padding: 20px;
	padding-bottom: 0;
}
.Main div.Listing li h1 {
	font-weight: 400;
	margin-bottom: 20px;
}
.Main div.Listing li h3 {
	margin-bottom: 16px;
}
.Main div.Listing .Desc {
	display: inline;
}
.Main div.Listing .Desc {
	padding-right: 5px;
}

/* Termine */
.Main div.Listing.Events a {
	text-decoration: none !important;
}
.Main div.Listing.Events a strong {
	color: #3f3f3f;
	font-family: "Roboto Slab", "Helvetica Neue", Arial;
	font-size: 18px !important;
	font-weight: 700;
}
.Main div.Listing.Events a:focus strong,
.Main div.Listing.Events a:hover strong,
.Main div.Listing.Events a:active strong {
	color: #df0303;
	text-decoration: underline !important;
}
.Main div.Listing.Events span {
	color: #3f3f3f;
	display: block !important;
}
.Main div.Listing.Events a:focus span,
.Main div.Listing.Events a:hover span,
.Main div.Listing.Events a:active span {
	color: #3f3f3f;
	text-decoration: none !important;
}

/* Mehr */
.More {
	background: url(../images/arrows.png) 0 5px no-repeat;
	display: inline-block;
	padding-left: 10px;
}

/* Startseite */
.Main .Home .Listing {
	background: none;
	padding: 0;
}
.Main .Home .Listing li {
	background: #fff;
	border: 0;
	box-sizing: border-box;
	margin: 0 0 20px 0;
	padding: 20px;
}
.Main .Home .Listing li:first-child {
	border-top: 0;
}
.Main .Home .Listing li .Image {
	float: none;
	margin-right: 0;
	width: 100%;
}
.Main .Home .Listing li:nth-child(even) {
	clear: left;
}
.Main .Home .Listing .Highlight h1 {
	font-size: 24px;
}
.Main .Home .Listing .Video object, .Main .Home .Listing .Video embed, .Main .Home .Listing .Video iframe {
	height: 100% !important;
	width: 100% !important;
}
.Main .Home .Listing .MediaBox .Title,
.Main .Home .Listing .MediaBox .Copyright {
	display: none;
}


/* Fotogalerie-Fix */
.mfp-content {
    z-index: 10000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 !important;
}

/* Suche */
.Main .Search div.Listing ul li p {
	padding: 0;
}

.Main .Search div.Listing h1,
.Main .Search div.Listing h2 {
	background: #fff;
	margin: 0;
}
.Main .Search div.Listing h1 {
	padding-bottom: 0;
}
.Main .Search div.Listing h2 {
	font-size: 18px;
}
.Main .Search div.Listing ul {
	margin-top: 20px;
}
.Main .Search div.Listing li {
	background: #fff;
	box-sizing: border-box;
	padding: 20px;
}
.Main .Search form {
	background: #fff;
	padding: 20px;
}
.Main .Search fieldset p.Input {
    padding: 0;
}
.Main .Connected fieldset.F_scope,
.Main .Connected fieldset.F_s0 {
	display: table-cell;
	float: none;
	font-size: 15px;
	width: 49%;
}
.Main .Connected fieldset.F_mode,
.Main .Connected fieldset.F_s1 {
	display: table-cell;
	clear: none;
	font-size: 15px;
	margin-left: 0;
	width: 50%;
}
.Main .Connected fieldset.F_scope ul,
.Main .Connected fieldset.F_mode ul {
	padding: 10px;
}
.Main p.F_sort {
	margin-top: 40px;
}
.Main .Connected p.Select {
	margin: 10px 0;
	margin-right: 10px;
}
.Main .Connected p.Select.Date {
	display: inline-block;
	margin-bottom: 30px;
}

/* Tools */
.Main .Tools {
	margin-top: 30px;
}
.Main .Tools li:after {
	color: #ccc;
	content: '  |  ';
}
.Main .Tools li {
	display: inline;
}
.Main .Tools li:last-child {
	margin-right: 0;
}
.Main .Tools li:last-child:after {
	content: '';
}

/* Downloads */
.Main .Documents {
	margin: 50px 0 30px 0;
}
.Main .Documents h3 {
	clear: both;
	font-weight: 700;
	margin: 20px 0 0 0;
}
.Main .Documents li {
	margin: 0 0 10px 0;
}
.Documents li.pdf a {
	background-position: 0 2px;
}
.Main .Documents li .Author {
	display: block;
	font-size: 12px;
	margin-left: 20px;
	margin-top: 0;
}
.Main .Documents ~ .Listing {
	margin-top: 50px;
}

/* Social Share Privacy */
.Main .socialshareprivacy {
	height: 25px;
	margin-top: 50px;
}
.Main .social_share_privacy_area.line {
	position: absolute;
	width: 510px;
}
.Main .social_share_privacy_area.line li {
	display: table-cell;
}
.Main .settings_info {
	display: none !important;
}

/* Aehnliche Artikel */
.Main .Similar {
	margin-top: 30px;
}
.Main .Similar h3 {
	font-weight: 700;
	margin-bottom: 10px;
}
.Main .Similar li {
	margin-bottom: 10px;
}

/* Tags zum Artikel */
.Main .Tags {
	margin-top: 30px;
}
.Main .Tags h3 {
	font-weight: 700;
}
.Main .Tags ul,
.Main .Tags li {
	display: inline;
}
.Main .Tags li:after {
	content: ', ';
}
.Main .Tags li:last-child:after {
	content: '';
}

/* Termine */
.Main .Event .passed {
	background: #df0303;
	border: 5px solid #df0303;
	border-radius: 6px;
	color: #df0303;
	float: left;
	margin-top: -60px;
	position: absolute;
}
.Main .Event .passed a,
.Main .Event .passed span {
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 0 20px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
.Main .Event .passed span span {
	color: #df0303;
	display: inline;
	padding: 0;
}
.Main .Event .passed:hover span span {
	color: #fff;
}
.Main .Event .passed a {
	background: #df0303;
	border-top: 1px solid #fff;
	display: none;
	margin-top: 10px;
	padding-top: 5px;
	text-decoration: none;
}
.Main .Event .passed:focus a,
.Main .Event .passed:hover a,
.Main .Event .passed:active a {
	display: block;
}
.Main .Event .passed a:focus,
.Main .Event .passed a:hover,
.Main .Event .passed a:active {
	text-decoration: underline;
}
/*
.Main .Event div.Listing h1 {
	margin-bottom: 100px;
}
*/
.Main .Event div.Listing li:first-child {
    border-top: 0;
}
.Main .Event .Info {
	border-top: 1px solid #ccc;
	margin-bottom: 40px;
	margin-top: 20px;
	padding-top: 10px;
}
.Main .Event .Info h3 {
	color: #ac161e;
	display: inline-block;
	font-size: 18px;
	margin-bottom: 5px;
}
.Main .Event .Info address {
	margin-bottom: 5px;
}
.Main .Event .Date {
	color: #100e10;
	font-size: 14px;
	margin: 0 10px 0 0;
}
.Main .Event .Info .Accessibility-Description {
	margin-top: 20px;
}
.Main .Event .Accessibility {
	color: #ac161e;
	margin-bottom: 20px;
}

/* Paging */
.Main .Paging {
	clear: both;
	display: block;
	margin-bottom: 20px;
	word-spacing: 3px;
}
.Main .Paging .Browse {
	display: none;
}
.Main .Paging .Previous,
.Main .Paging .Next {
	display: inline-block;
	position: relative;
	top: 10px;
	width: 15px;
}
.Main .Paging .Previous a,
.Main .Paging .Next a {
	background-image: url(/kontext/images/icons/arrow1_w.png);
	background-position: right 2px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 20px;
	text-indext: -1000px;
	width: 15px;
}
.Main .Paging .Next a {
	background-image: url(/kontext/images/icons/arrow1_e.png);
	background-position: left 2px;
}
.Main .Paging ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Paging ul li {
	background: none !important;
	border: 0 !important;
	color: #100e10;
	display: inline-block;
	font-size: 11px;
	list-style: none;
	margin: 0;
	padding: 0 !important;
	text-align: center;
}
.Main .Paging ul li a {
	color: #369;
	display: inline-block;
	margin-left: 1px;
	margin-right: 1px;
	padding: 5px !important;
	text-decoration: underline;
}
.Main .Paging ul li a:focus,
.Main .Paging ul li a:hover,
.Main .Paging ul li a:active {
	background: #369 !important;
	color: #fff !important;
	text-decoration: none !important;
}
.Main .Paging ul li.Active {
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	background: none;
	border-radius: 3px;
	color: #100e10;
	font-weight: 700;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 10px;
	text-align: center;
}
.Main .Paging ul li:first-child.Active {
	padding-left: 15px;
}

/* Tagcloud (in Main + Specials) */
.Tagcloud {
	list-style: none;
	margin: 0 -2px;
	padding: 0;
}
.Main .Tagcloud {
	text-align: center;
}
.Tagcloud li {
	display: inline-block;
	margin: 2px;
}
.Specials .Tagcloud ul {
	text-align: center;
}
.Specials .Tagcloud li a {
	color: #666;
}
.Tagcloud li a {
	padding: 0 2px;
	text-decoration: none;
	white-space: nowrap;
}
.Tagcloud li a:focus,
.Tagcloud li a:hover,
.Tagcloud li a:active {
	text-decoration: underline;
}
.Tagcloud li.Size1 a {
	font-size: 12px;
}
.Tagcloud li.Size2 a {
	font-size: 16px;
}
.Tagcloud li.Size3 a {
	font-size: 24px;
}

/* Brotkrumen */
.Main .Breadcrumbs ul,
.Main .Breadcrumbs li {
	display: inline;
}
.Main .Breadcrumbs li:after {
	content: ' / ';
}
.Main .Breadcrumbs li:last-child:after {
	content: '';
}

/* Specials */
.Specials .Box h3,
.Specials .Box .Catchline {
	font-weight: 700;
	margin: 30px 0 10px 0;
	/* text-transform: uppercase; */
}
#TwitterWidget img,
.Specials .Box img {
	display: block;
	width: 100% !important;
}
.Specials .Box.Buttons li {
	margin-bottom: 40px;
}
.Specials .Box.Buttons li:last-child {
	margin-bottom: 0;
}
.Specials .Box.Buttons img {
	margin: auto;
	width: auto !important;
	max-width: 300px !important;
}

.Specials .Box.Events,
.Specials .Box.Dossiers {
	background: none;
}
.Specials .Box.Events h3,
.Specials .Box.Dossiers h3 {
    background: #fff;
    color: #3f3f3f;
    display: inline-block;
	font-size: 15px;
	font-weight: 700;
    margin: 0 10px;
    padding: 2px 10px;
}
.Specials .Box.Events .Desc,
.Specials .Box.Dossiers .Desc {
	background: #fff;
	padding: 10px 20px;
}
.Specials .Box.Events a {
	display: block;
}
.Specials .Box.Events a strong {
	font-family: "Roboto Slab", "Helvetica Neue", Arial;
	font-size: 15px;
	display: block;
	margin-bottom: 10px;
	/* text-transform: uppercase; */
}
.Specials .Box.Events .More {
	display: block;
}
.Specials .Box.Dossiers li {
	margin-bottom: 10px;
}
.Specials .Box.Dossiers ul li a:focus span,
.Specials .Box.Dossiers ul li a:hover span,
.Specials .Box.Dossiers ul li a:active span {
	text-decoration: underline;
}
.Specials .Box.Socialmedia ul {
	margin-left: -10px;
}
.Specials .Box.Socialmedia li {
	display: inline-block;
	margin: 0 10px 0 0;
	width: 37px;
}
.Specials .Box.Socialmedia li a {
	background: url(../images/socialmedia.png) no-repeat;
	border: 10px solid transparent;
	border-radius: 50px;
	display: block;
	height: 37px;
	text-indent: -10000px;
	width: 37px;
}
.Specials .Box.Socialmedia li.Twitter a {
	background-position: -54px 0;
}
.Specials .Box.Socialmedia li.YouTube a {
	background-position: -108px 0;
}
.Specials .Box.Socialmedia li a:focus,
.Specials .Box.Socialmedia li a:hover,
.Specials .Box.Socialmedia li a:active {
	background-color: #100e10;
	border: 10px solid #fff;
}


/* Sprungmarken */
.Jumplabels,
.Go-To-Page-Top {
	left: -10000px;
	position: absolute;
	top: -10000px;
}
.Go-To-Page-Top {
	border-top: 1px solid #ccc;
	margin: 20px auto;
	padding: 30px 0;
	text-align: center;
	width: 950px;
	max-width: 100%;
}

/* Admin */
#ADM .Main {
	display: block !important;
	width: 650px !important;
}

.DN {
	display: none;
}

@media only screen and (min-width: 45em) {
	html, body {
		max-width: 100%;
		overflow-x: hidden !important;
		position: relative;
		width: 100% !important;
	}

	.Wrapper {
		margin: 0 auto;
		padding-bottom: 30px;
		width: 100%;
		max-width: 950px;
	}

	/* Kopf */
	.Head {
		background: url(../images/bg-textur.jpg) center 0 fixed #fff;
		height: 230px;
		margin: 0 -5000px;
		padding: 0 5000px;
	}
	.Head .Logo {
		margin-left: 23px;
		position: absolute;
		top: 100px;
	}
	.Head .Logo a {
		background: url(/images/caren-lay-logo3.png) no-repeat;
		display: block;
		height: 87px;
		text-indent: -10000px;
		width: 316px;
	}
	.Head .Portrait {
		margin-left: 615px;
		position: absolute;
		top: -10px;
		width: 380px;
		z-index: 1001;
	}
	.Head .Partei {
		margin-left: 638px;
		position: absolute;
		top: 510px;
		z-index: 1002;
	}

	/* Brotkrumen */
	.Main .Breadcrumbs {
		padding: 20px;
		padding-bottom: 0;
	}

	/* Artikel */
	.Article,
	.Main .Search,
	div.Listing,
	.Tagcloud {
		padding: 20px;
	}

	/* Listing */
	.Main .Article.Index + div.Listing {
		padding-top: 0;
	}
	.Main div.Listing li:first-child {
		border-top: 20px solid #eee;
	}

	/* Navi */
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		display: none;
	}
	.Navi-Main a {
		color: #fff;
		font-family: "Roboto Slab";
		font-size: 16px;
		text-transform: uppercase;
	}
	.Navi-Main ul {
		/* background: url(../images/bg-navi.png) #030202; */
		background: url(../images/bg-navi.png) #df0303;
		margin-left: -5000px !important;
		margin-right: -5000px !important;
		padding-left: 5000px;
		padding-right: 5000px;
		position: absolute;
		z-index: 1000;
	}
	.Navi-Main li {
		border-right: 1px solid transparent;
		border-left: 1px solid transparent;
	}
	.Navi-Main li strong {
		font-weight: normal;
	}
	.Navi-Main li:first-child {
		border-left: 0;
		padding-left: 10px;
	}
	.Navi-Main li:last-child {
		border-right-color: transparent;
	}
	.Navi-Main li:hover {
		background: #df0303;
		border-left-color: #fff;
		border-right-color: #fff;
	}
	.Navi-Main ul li ul li {
		border: 0;
	}
	.Navi-Main li ul {
		background: #df0303;
		border: 1px solid #fff;
		border-top: 0;
		display: none;
		margin-left: -1px !important;
		margin-right: 0 !important;
		padding-left: 0;
		padding-right: 0;
		padding-top: 5px;
		position: absolute;
		top: 40px;
		width: 200px;
		max-width: 80%;
		z-index: 1005;
	}
	.Navi-Main li:first-child ul {
		margin-left: -11px !important;
	}
	.Navi ul li:hover ul {
		display: block;
	}

	.Navi-Main li ul li {
		display: block;
		padding: 0 !important;
		width: 200px;
	}
	/*
	.Navi-Main li:last-child ul {
		margin-left: -54px !important;
		width: 130px;
	}
	.Navi-Main li:last-child ul li {
		text-align: right;
		width: 130px;
	}
	*/
	.Navi-Main li ul li a {
		display: block;
		font-size: 14px;
		padding: 5px 10px;
		text-transform: none;
	}
	.Navi-Main li:first-child ul li a {
		padding-left: 20px;
	}
	.Navi-Main ul {
		display: table;
		margin-left: 70px;
		top: 210px;
	}
	.Navi-Main ul li {
		display: table-cell;
		height: 40px;
		margin: 0;
		vertical-align: middle;
	}
	.Navi-Main ul li a {
		line-height: 100%;
		padding: 0 10px;
	}
	.Navi-Extra {
		line-height: 100%;
		margin-left: 298px;
		position: absolute;
		top: 18px;
		width: 700px;
	}
	.Navi-Extra a {
		color: #333;
		font-weight: normal;
	}
	.Navi-Extra li {
		color: #ccc;
		display: inline;
		font-size: 14px;
		line-height: 100%;
		margin: 0 15px 0 0;
		text-transform: uppercase;
	}
	.Navi-Extra li:last-child {
		margin-right: 0;
	}
	.Navi-Extra li.Search a {
		background: url(../images/search-icon.png) no-repeat;
		padding-left: 22px;
	}

	/* Suche neu */
	.Navi-Extra {
		margin-left: 440px;
		width: 300px;
	}

	.Container {
		display: table;
		width: 100%;
	}

	/* Main */
	.Main {
		display: table-cell;
		padding-top: 60px;
		vertical-align: top;
		width: 620px;
		max-width: 65%;
	}
	.Main .Date,
	.Main .Author {
		display: inline-block;
		font-size: 12px;
		margin-bottom: 6px;
		text-transform: uppercase;
	}
	.Main .Listing .Date,
	.Main .Listing .Author {
		margin-bottom: 0;
	}
	.Main .Article .Author:before {
		content: '/ ';
	}
	.Listing .Date address {
		display: none;
	}
	.Listing li .Image {
		padding-top: 6px;
		width: 250px;
	}
	.Listing li .Image img {
		width: 100%;
	}
	.MediaBox.Left, .MediaBox.Right {
		width: 250px;
	}

	/* Artikel */
	.Nothingfound {
		background: #fff;
		padding: 20px;
	}

	/* Startseite */
	.Main .Home .Listing li {
		clear: none;
		float: left;
		width: 48%;
	}
	.Main .Home .Listing li .Desc,
	/*
	.Main .Home .Listing li .More */ {
		display: none;
	}
	.Main .Home .Listing li:first-child .Desc {
		display: block;
	}
	.Main .Home .Listing li:nth-child(odd) {
		margin-left: 4%;
	}
	.Main .Home .Listing li.Highlight,
	.Main .Home .Listing li:first-child {
		float: none;
		margin-left: 0;
		width: 100%;
	}

	/* Brotkrumen */
	.Main .Breadcrumbs {
		background: #fff;
		padding: 20px;
		padding-bottom: 0;
	}
	.Main .Breadcrumbs span {
		display: block;
		left: -10000px;
		position: absolute;
		top: -10000px;
	}

	.Main .Send {
		background: #fff;
		padding: 20px;
	}

	/* Specials */
	.Specials {
		display: table-cell;
		padding-bottom: 50px;
		padding-left: 20px;
		padding-top: 370px;
		vertical-align: top;
		width: 35%;
	}
	.Specials .Box {
		background: #fff;
		display: block;
		margin-bottom: 20px;
		padding: 20px 0;
		max-width: 300px;
	}
	.Specials .Box img {
		max-width: 100% !important;
	}
	.Specials .Box .Catchline {
		font-family: "Roboto Slab", "Helvetica Neue", Arial;
		font-size: 15px;
		font-weight: 700;
		padding: 0 20px;
	}
	.Specials .Box .Desc {
		padding: 0 20px;
	}

	/* Kurzvorstellung */
	.Specials .Box.Person {
		background: url(../images/bg-box-person-content.png) right top no-repeat;
		font-family: "Roboto Slab", "Helvetica Neue", Arial;
		margin-bottom: 0;
		padding: 40px 0 0 0;
		min-width: 320px;
		max-width: 320px;
	}
	.Specials .Box.Person .Catchline {
		display: none;
	}
	.Specials .Box.Person .Desc {
		background: url(../images/bg-box-person-bottom.png) 0 bottom no-repeat;
		padding-bottom: 50px;
	}
	.Specials .Box.Person ul li {
		margin-bottom: 5px;
	}
	.Specials .Box.Person ul li a {
		background: url(../images/arrows.png) 0 5px no-repeat;
		font-weight: 700;
		padding-left: 10px;
	}
	.Specials .Box.Socialmedia,
	.Specials .Box.Socialmedia2 {
		background: none;
		margin-bottom: 0;
		padding: 0;
	}

	/* Termine in Randspalte */
	.Specials .Box.Events {
		font-size: 14px;
	}
	.Specials .Box.Events .Catchline {
		display: none;
	}
	.Specials .Box.Events .Desc a {
		color: #3f3f3f;
		text-decoration: none;
	}
	.Specials .Box.Events .Desc a:focus strong,
	.Specials .Box.Events .Desc a:hover strong,
	.Specials .Box.Events .Desc a:active strong {
		color: #df0303;
		text-decoration: underline;
	}
	.Specials .Box.Events .Desc a strong {
		margin: 0;
	}
	.Specials .Box.Events a .More {
		background: url(../images/arrows.png) 0 4px no-repeat;
		color: #df0303;
		display: block;
		margin: 0;
	}
	.Specials .Box.Buttons {
		background: none;
		max-width: 300px;
	}

}
@media only screen and (max-width: 55em) {
	.Main .Home div.Listing li {
		float: none;
		width: 100%;
	}
	.Main .Home div.Listing li:nth-child(odd) {
		margin-left: 0;
	}
}
@media screen and (min-width: 45em) and (max-width: 60em)  {
	.Head .Partei {
		margin-left: 67%;
		max-width: 33%;
		top: 380px;
	}
	.Head .Partei img {
		max-width: 100%;
	}
	.Head .Portrait {
		margin-left: 65%;
		position: absolute;
		top: 50px;
		width: 35%;
	}
	.Head .Portrait img {
		width: 250px;
	}
	.Navi-Main ul {
		margin-left: 0;
	}
	.Navi-Extra {
		margin-left: 140px;
	}
	.Main .Home .Listing li {
		padding: 10px;
	}
	.Specials {
		padding-top: 230px;
	}

	.Specials .Box.Person {
		background: #fff;
		min-width: 200px;
		max-width: 300px;
	}
	.Specials .Box.Person .Desc {
		background: #fff;
		padding-bottom: 50px;
	}

	/* Suchseite */
	.Main .Connected fieldset.F_scope,
	.Main .Connected fieldset.F_s0,
	.Main .Connected fieldset.F_mode,
	.Main .Connected fieldset.F_s1 {
		clear: both;
		margin: 0 0 20px 0;
		width: 100%;
	}

}
@media only screen and (max-width: 44.99em) {
	body#PUB {
		background: #fff;
	}
	.Head {
		background: #fff;
		height: 100px;
	}
	.Head .Logo {
		position: absolute;
		top: 70px;
		width: 100%;
	}
	.Logo a {
		background: url(../images/die-linke.png) right -11px no-repeat;
		display: block;
		font-family: "Roboto Slab", "Helvetica Neue", Arial;
		font-size: 26px;
		font-weight: 700;
		margin: 0 20px;
		width: auto;
	}
	.Logo a i {
		font-style: normal;
	}
	.Logo a i abbr {
		border: 0;
		text-decoration: none;
	}

	.Head .Portrait {
		display: none;
	}
	.Head .Partei {
		display: none;
	}

	.Main,
	.Footer {
		background: #fff;
		/* padding: 10px; */
	}
	.Main {
		margin-left: 10px;
		margin-top: 20px;
	}
	.Main h1 {
		font-size: 30px;
	}

	.Main .Home .Listing li {
		padding: 10px;
	}


	/* Content */
	.Main .socialshareprivacy {
		display: none;
	}
	/* Listing */
	.Main div.Listing .Image {
		float: right;
		margin: 0 0 10px 10px;
		width: 150px;
		max-width: 35%;
	}
	.Main div.Listing .Image img {
		width: 100%;
	}
	.Main .Home .Listing .Image {
		float: none;
		margin: 0 0 10px 0;
		width: 100%;
		max-width: 100%;
	}

	/* Startseite */
	.Main .Home .Listing li {
		clear: none;
		float: left;
		width: 48%;
	}
	.Main .Home .Listing li:nth-child(odd) {
		margin-left: 4%;
	}
	.Main .Home .Listing li:nth-child(n+4) {
		display: none;
	}
	.Main .Home .Listing li.Highlight {
		float: none;
		margin-left: 0;
		width: 100%;
	}

	/* Navi */
	.Navi {
		border: 0;
		margin-left: 0;
		margin-top: 0;
		padding: 0;
		position: relative;
		width: 100%;
		z-index: 1000;
	}
	.Navi-Main,
	.Navi-Extra {
		padding: 10px;
	}
	.Navi-Extra a {
		color: #100e10;
		font-size: 18px;
		line-height: 150%;
	}
	.Navi-Main li,
	.Navi-Extra li {
		display: inline !important;
		white-space: nowrap;
	}
	/* Mobile-Navi */
	nav {
		width: 100%;
	}
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		background: #df0303 url("/images/icon_menu.svg") no-repeat scroll 12px 12px;
		color: #fff;
		cursor: pointer;
		display: block;
		height: 2.4rem;
		position: relative;
		text-align: center;
		text-indent: 0;
		text-shadow: #333333 1px 1px 1px;
		user-select: none;
		width: 100%;
	}
	nav input[id*="NaviCheckbox"] + label:before {
		content: '';
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size: 1.2rem;
		position: absolute;
		left: 0.9rem;
		top: 0.2rem;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
	}
	nav input[id*="NaviCheckbox"] + label:after {
		/*content: '\2630';*/
		content: '';
		background: #df0303;
		font-size: 1.4rem;
		height: 28px;
		line-height: 0;
		position: absolute;
		right: 0.9rem;
		top: 0rem;
		width: 24px;
	}
	nav input[id*="NaviCheckbox"]:checked + label {
		color: black;
	}
	nav input[id*="NaviCheckbox"]:checked + label:before {
		color: #ccc;
	}
	nav input[id*="NaviCheckbox"]:checked ~ .Navi {
		max-height: 999em;
	}
	nav .Navi {
		box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;
	}
	nav .Navi-Main,
	nav .Navi-Extra {
		padding: 0;
	}
	nav .Navi ul {
		backface-visibility: hidden;
		background: #e7e6e5;
		display: block;
	}
	nav .Navi-Main ul ul {
		display: none;
	}
	nav .Navi-Main ul li,
	nav .Navi-Extra ul li {
		display: block;
		margin: 0;
		width: 100%;
	}
	nav .Navi ul li a {
		border-top: 1px solid #fff;
		color: #333333;
		display: block;
		font-size: 1.2rem;
		padding: 0.8rem 1rem;
		text-decoration: none;
		text-shadow: #fff 1px 1px 1px;
	}
	nav .Navi-Main ul li:hover ul {
		display: none;
	}
	nav .Navi-Main ul li.Active ul {
		display: block;
		margin: 0;
		position: relative;
		width: 100%;
	}
	nav .Navi-Main ul li.Active ul li a {
		font-size: 1rem;
		padding: 0.8em 2em;
	}
	nav .Navi-Extra ul {
		padding: 0;
	}
	nav .Navi-Extra ul li:after {
		content: '';
	}

	nav .Navi-Main ul li a[href="/de/topic/19.pressemitteilungen.html"] {
		display: none;
	}

	/* Schnellsuche */
	#PUB .Navi-Extra li.Search2 form {
		border-top: 1px solid #fff;
		color: #333333;
		display: block;
		font-size: 1.2rem;
		padding: 0.8rem 1rem;
		text-decoration: none;
		text-shadow: #fff 1px 1px 1px;
	}
	#PUB .Navi-Extra li.Search2 p.Input {
		display: block;
		padding-right: 25px;
		width: auto;
	}
	#PUB .Navi-Extra li.Search2 p.Input input {
		width: 100%;
	}
	#PUB .Navi-Extra li.Search2 p.Submit {
		display: none;
	}

	/* Specials */
	.Specials {
		background: #eee;
		clear: both;
		margin-top: 20px;
		padding: 10px;
	}
	.Specials .Box .Catchline {
		font-weight: 700;
		margin-top: 0;
	}
	.Specials .Box {
		border-bottom: 1px solid #999;
		margin: 20px 0;
		padding: 20px 0;
		text-align: center;
	}
	.Specials .Box.Person ul li {
		font-weight: 700;
		margin: 10px 0;
	}
	.Specials .Box.Buttons {
		border: 0;
	}
	.Specials .More {
		background: none;
		padding: 0;
	}
	.Specials .More:before {
		content: '> ';
	}

}
@media only screen and (max-width: 35em) {
	/* Startseite */
	.Main .Home .Listing li {
		float: none;
		width: 100%;
	}
	.Main .Home .Listing li:nth-child(odd) {
		margin-left: 0;
	}
	.Main div.Listing .Desc {
		display: none;
	}
	.Main div.Listing .More {
		display: none;
	}
	.Main div.Listing .Image {
		float: none;
		margin-left: 0;
		width: 100%;
		max-width: 250px;
	}

	nav input[id*="NaviCheckbox"] + label {
		right: 0;
	}

	/* Suchseite */
	.Main .Connected fieldset.F_scope,
	.Main .Connected fieldset.F_s0,
	.Main .Connected fieldset.F_mode,
	.Main .Connected fieldset.F_s1 {
		clear: both;
		margin: 0 0 20px 0;
		width: 100%;
	}

}
@media only screen and (max-width: 25em) {
	.Logo a {
		background: none;
	}
}
@media only screen and (max-width: 42em) {
}
@media only screen and (max-width: 37.5em) and (orientation: portrait) {
}
